parm ../../aa/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apa]
parm ../../ag/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apg]
parm ../../ga/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpa]
parm ../../gg/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpg]
parm ../../ac/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apc]
parm ../../au/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apu]
parm ../../gc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpc]
parm ../../gu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpu]
parm ../../ca/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpa]
parm ../../cg/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpg]
parm ../../ua/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upa]
parm ../../ug/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upg]
parm ../../cc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpc]
parm ../../cu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpu]
parm ../../uc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upc]
parm ../../uu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upu]

#trajin ../../aa/cluster-all/km-7/ctraj.c2 parm [apa]
#trajin ../../ag/cluster-all/km-6/ctraj.c2 parm [apg]
#trajin ../../ga/cluster-1-1/km-5/ctraj.c1 parm [gpa]
#trajin ../../gg/cluster-all/km-6/ctraj.c0 parm [gpg]
#trajin ../../ac/cluster-all/km-7/ctraj.c0 parm [apc]
#trajin ../../au/cluster-1-1/km-5/ctraj.c0 parm [apu]
#trajin ../../gc/cluster-1-1/km-6-bbC2/ctraj.c0 parm [gpc]
#trajin ../../gu/cluster-1-1/km-6/ctraj.c0 parm [gpu]
trajin ../../ca/cluster-all/km-6/ctraj.c1 parm [cpa]
trajin ../../cg/cluster-1-1/km-6-bbC2/ctraj.c0 parm [cpg]
trajin ../../ua/cluster-1-1/km-7/ctraj.c0 parm [upa]
trajin ../../ug/cluster-1-1/km-6/ctraj.c0 parm [upg]
#trajin ../../cc/cluster-all/km-5/ctraj.c0 parm [cpc]
#trajin ../../cu/cluster-1-1/km-5-bbC2/ctraj.c0 parm [cpu]
#trajin ../../uc/cluster-1-1/km-5/ctraj.c1 parm [upc]
#trajin ../../uu/cluster-all/km-5/ctraj.c1 parm [upu]

dihedral c1 :1@O4' :1@C1' :1@N1  :1@C2   type chi
dihedral c2 :2@O4' :2@C1' :2@N9  :2@C4   type chi
run
hist c1,-180,180,0.5 c2,-180,180,0.5 out 2dhist_c1_c2_yu.gnu norm
